.version.index /* version checker */
{
	color: #0000E1;
	background-color: #2F0FC7;
}

.html
{
	background-color: #1A1D2E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -79px;
	width: 0.01px;
}

#pu172
{
	width: 0.01px;
	margin-left: -100px;
}

#u172
{
	z-index: 6;
	height: 96px;
}

#u172-bw
{
	z-index: 6;
	margin-top: 18px;
	height: 96px;
}

#menuu141
{
	z-index: 7;
	width: 792px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 265px;
}

#u149
{
	width: 198px;
	min-height: 104px;
	margin-right: -10000px;
}

#u150
{
	width: 198px;
	padding-bottom: 79px;
}

#u150:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u153-4
{
	width: 198px;
	min-height: 17px;
	margin-right: -10000px;
	top: 39px;
}

#u150:hover #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 198px;
	min-height: 104px;
	margin-right: -10000px;
	left: 198px;
}

#u145
{
	width: 198px;
	padding-bottom: 79px;
}

#u150.MuseMenuActive,#u145:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 198px;
	min-height: 17px;
	margin-right: -10000px;
	top: 39px;
}

#u150.MuseMenuActive #u153-4,#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u157
{
	width: 198px;
	min-height: 104px;
	margin-right: -10000px;
	left: 396px;
}

#u160
{
	width: 198px;
	padding-bottom: 79px;
}

#u145.MuseMenuActive,#u160:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u162-4
{
	width: 198px;
	min-height: 17px;
	margin-right: -10000px;
	top: 39px;
}

#u145.MuseMenuActive #u147-4,#u160:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u158
{
	width: 266px;
	top: 104px;
}

#u193
{
	width: 266px;
	padding-bottom: 59px;
	margin-right: -10000px;
}

#u193:hover
{
	width: 266px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u195-4
{
	width: 258px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 29px;
	left: 2px;
}

#u193:hover #u195-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u237
{
	width: 266px;
	padding-bottom: 59px;
	margin-right: -10000px;
}

#u193.MuseMenuActive,#u237:hover
{
	width: 266px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u239-4
{
	width: 258px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 29px;
	left: 2px;
}

#u193.MuseMenuActive #u195-4,#u237:hover #u239-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u159,#u192,#u236,#u271
{
	width: 266px;
}

#u274
{
	width: 266px;
	padding-bottom: 59px;
	margin-right: -10000px;
}

#u237.MuseMenuActive,#u274:hover
{
	width: 266px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u274.MuseMenuActive
{
	width: 266px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u276-4
{
	width: 258px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 29px;
	left: 2px;
}

#u237.MuseMenuActive #u239-4,#u274:hover #u276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u274.MuseMenuActive #u276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u164
{
	width: 198px;
	min-height: 104px;
	margin-right: -10000px;
	left: 594px;
}

#u165
{
	width: 198px;
	padding-bottom: 79px;
}

#u160.MuseMenuActive,#u165:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u165.MuseMenuActive
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u166-4
{
	width: 198px;
	min-height: 17px;
	margin-right: -10000px;
	top: 39px;
}

#u160.MuseMenuActive #u162-4,#u165:hover #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u165.MuseMenuActive #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	z-index: 52;
	width: 141px;
	margin-right: -10000px;
	left: 100px;
}

#pu497-4
{
	width: 0.01px;
	margin-top: 9px;
}

#u497-4
{
	z-index: 2;
	width: 710px;
	min-height: 143px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 136px;
}

#u293
{
	z-index: 104;
	width: 960px;
	background-color: #1A1D2E;
	padding-top: 38px;
	padding-bottom: 62px;
	position: relative;
	margin-right: -10000px;
}

#u361
{
	z-index: 115;
	width: 960px;
	height: 400px;
	-pie-box-shadow: 0px 0px 8px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	position: relative;
}

#pu308
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 63px;
}

#u308
{
	z-index: 162;
	width: 958px;
	-pie-box-shadow: 0px 0px 8px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	background-color: #6D1925;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u375
{
	z-index: 164;
	width: 300px;
	background-color: transparent;
	position: relative;
}

#u396-4
{
	z-index: 179;
	width: 25px;
	min-height: 22px;
	background-color: #440F17;
	padding-top: 3px;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	margin-left: 267px;
	margin-top: 20px;
	position: relative;
}

#u398
{
	z-index: 110;
	width: 300px;
	-pie-box-shadow: 0px 0px 8px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	background-color: #6D1925;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u381
{
	z-index: 166;
	width: 300px;
	background-color: transparent;
	position: relative;
}

#u399-4
{
	z-index: 111;
	width: 25px;
	min-height: 22px;
	background-color: #440F17;
	padding-top: 3px;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	margin-left: 268px;
	margin-top: 243px;
	position: relative;
}

#u399-4:hover
{
	background-color: #AF263D;
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 25px;
	margin: 243px 0px 0px 268px;
}

#u400
{
	z-index: 105;
	width: 300px;
	-pie-box-shadow: 0px 0px 8px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	background-color: #6D1925;
	position: relative;
	margin-right: -10000px;
	left: 659px;
}

#u398_position_content,#u400_position_content
{
	padding-bottom: 11px;
}

#u387
{
	z-index: 168;
	width: 300px;
	background-color: transparent;
	left: -1px;
	position: relative;
}

#u401-4
{
	z-index: 106;
	width: 25px;
	min-height: 22px;
	background-color: #440F17;
	padding-top: 3px;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	margin-left: 267px;
	margin-top: 243px;
	position: relative;
}

#u396-4:hover,#u401-4:hover
{
	background-color: #AF263D;
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 25px;
	margin: 243px 0px 0px 267px;
}

#u311
{
	z-index: 163;
	width: 960px;
	background-color: #FFFFFF;
	margin-top: 49px;
	position: relative;
}

#u833
{
	z-index: 200;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#slideshowu294
{
	z-index: 116;
	width: 0.01px;
	height: 420px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
}

#u295
{
	position: absolute;
	width: 960px;
	height: 400px;
	background-color: transparent;
}

#u295popup
{
	z-index: 117;
}

#u296
{
	z-index: 118;
	width: 960px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u334
{
	z-index: 120;
	width: 960px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u343
{
	z-index: 122;
	width: 960px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u352
{
	z-index: 124;
	width: 960px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u300
{
	position: absolute;
	width: 59px;
	top: 410px;
	left: 451px;
}

#u300popup
{
	z-index: 126;
}

#u301
{
	z-index: 127;
	width: 10px;
	height: 10px;
	background-color: #C32C3F;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u301:hover
{
	border-color: #000000;
	background-color: #B99B3E;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u337
{
	z-index: 129;
	width: 10px;
	height: 10px;
	background-color: #C32C3F;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u337:hover
{
	border-color: #000000;
	background-color: #B99B3E;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u346
{
	z-index: 131;
	width: 10px;
	height: 10px;
	background-color: #C32C3F;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u346:hover
{
	border-color: #000000;
	background-color: #B99B3E;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u355
{
	z-index: 133;
	width: 10px;
	height: 10px;
	background-color: #C32C3F;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#u355:hover
{
	border-color: #000000;
	background-color: #B99B3E;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u301.SSSlideLinkSelected,#u337.SSSlideLinkSelected,#u346.SSSlideLinkSelected,#u355.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u301 .clip_frame,#u301.SSSlideLinkSelected .clip_frame,#u337 .clip_frame,#u337.SSSlideLinkSelected .clip_frame,#u346 .clip_frame,#u346.SSSlideLinkSelected .clip_frame,#u355 .clip_frame,#u355.SSSlideLinkSelected .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u303
{
	position: absolute;
	width: 960px;
	background-color: transparent;
	top: 339px;
}

#u303popup
{
	z-index: 135;
}

#u304-4
{
	z-index: 136;
	width: 940px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding: 10px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u340-4
{
	z-index: 140;
	width: 940px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding: 10px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u349-6
{
	z-index: 144;
	width: 940px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding: 10px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u349-2
{
	font-weight: 400;
}

#u358-4
{
	z-index: 150;
	width: 940px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding: 10px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u304-4:hover,#u340-4:hover,#u349-6:hover,#u358-4:hover
{
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 41px;
	width: 940px;
	margin: 0px -10000px 0px 0px;
}

#u302-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	padding: 10px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: fredoka-one, sans-serif;
	font-weight: 400;
	top: 180px;
}

#u302-4popup
{
	z-index: 154;
}

#u307-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	padding: 10px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: fredoka-one, sans-serif;
	font-weight: 400;
	top: 180px;
	left: 930px;
}

#u302-4:hover,#u307-4:hover
{
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 10px;
	margin: 0px;
}

#u307-4popup
{
	z-index: 158;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u393-9
{
	z-index: 170;
	width: 261px;
	min-height: 189px;
	background-color: transparent;
	padding: 20px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	left: 1px;
}

#u402-7
{
	z-index: 183;
	width: 261px;
	min-height: 189px;
	background-color: transparent;
	padding: 20px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	left: 330px;
}

#u403-10
{
	z-index: 190;
	width: 261px;
	min-height: 189px;
	background-color: transparent;
	padding: 20px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	left: 660px;
}

#u278_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pmenuu404
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 309px;
}

#menuu404
{
	z-index: 55;
	width: 598px;
}

#u405
{
	width: 63px;
	min-height: 14px;
	margin-right: -10000px;
}

#u406
{
	width: 62px;
}

#u406:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u406.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u408-4
{
	width: 34px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u406:hover #u408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u406.MuseMenuActive #u408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u481
{
	width: 62px;
	min-height: 14px;
	margin-right: -10000px;
	left: 63px;
}

#u484
{
	width: 61px;
}

#u484:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u484.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u485-4
{
	width: 33px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u484:hover #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u484.MuseMenuActive #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u474
{
	width: 102px;
	min-height: 14px;
	margin-right: -10000px;
	left: 125px;
}

#u477
{
	width: 101px;
}

#u477:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u477.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u478-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u477:hover #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u477.MuseMenuActive #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u467
{
	width: 156px;
	min-height: 14px;
	margin-right: -10000px;
	left: 227px;
}

#u470
{
	width: 155px;
}

#u470:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u470.MuseMenuActive
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u471-4
{
	width: 127px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u470:hover #u471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u470.MuseMenuActive #u471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u460
{
	width: 82px;
	min-height: 14px;
	margin-right: -10000px;
	left: 383px;
}

#u463
{
	width: 81px;
}

#u463:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u463.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u464-4
{
	width: 53px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u463:hover #u464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u463.MuseMenuActive #u464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u488
{
	width: 78px;
	min-height: 14px;
	margin-right: -10000px;
	left: 465px;
}

#u491
{
	width: 77px;
}

#u491:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u491.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u492-4
{
	width: 50px;
	min-height: 14px;
	margin-right: -10000px;
	left: 13px;
}

#u491:hover #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u491.MuseMenuActive #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u872
{
	width: 55px;
	min-height: 14px;
	margin-right: -10000px;
	left: 543px;
}

#u873
{
	width: 55px;
}

#u873:hover
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u873.MuseMenuActive
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u874-4
{
	width: 27px;
	min-height: 14px;
	margin-right: -10000px;
	left: 13px;
}

#u873:hover #u874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 27px;
	margin: 0px -10000px 0px 0px;
}

#u873.MuseMenuActive #u874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 27px;
	margin: 0px -10000px 0px 0px;
}

#u435-4
{
	z-index: 98;
	width: 430px;
	min-height: 13px;
	margin-left: 56px;
	margin-top: 43px;
}

#u581
{
	z-index: 102;
	width: 58px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 1081px;
}

#u581:hover
{
	width: 58px;
	min-height: 0px;
	margin: 61px -10000px 0px 0px;
}

#u278,#u278-bw
{
	z-index: 54;
	min-height: 141px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

